Bug 143801 - Suspend to RAM not working on Dell Inspiron 9100
Suspend to RAM not working on Dell Inspiron 9100
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-28 07:04 EST by Brian Parker
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Parker 2004-12-28 07:04:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
I have the final release of Fedora core 2 installed on a Dell INSPIRON
9100 portable, and there is no suspend to RAM (or any effect) when
pressing Fn/ESC or when closing the lid. 

The battery monitor app works OK, so ACPI seems to be working.

I have updated the portable with the latest Dell BIOS upgrade.

From reading the web, others appear to have this problem also with
Fedora Core 3.

I also tried-
echo 3 > /proc/acpi/sleep
and 
echo 4 > /proc/acpi/sleep 
with no effect.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora core 2
2.close lid, or press "Fn-Esc" which should do suspend to RAM
3.
    

Actual Results:  No effect

Expected Results:  Suspend to RAM

Additional info:
Comment 1 Dave Jones 2005-04-16 01:17:27 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.